{% extends "base.html" %}
{% load staticfiles %}
{% block head %}
  <title>Daftar Belanja</title>
  <meta name="google-signin-client_id" content="608546749793-q3gnbfalk5r01ep9vgl5klgfh8c018m1.apps.googleusercontent.com">
  <script type="text/javascript" src="{% static 'js/login.js' %}"></script>
  <script src="https://apis.google.com/js/platform.js?onload=onLoad" async defers></script>
{% endblock %}
{% block content %}

  <h1 class ="text-center">Open Produk Baru</h1>
  <h2 class ="text-center">Enter Komputer</h2>
  {% if 'name' in request.session %}
      <li> <a class="nav-link" href="#"> Halo, {{ request.session.name }}</a>
      </li>
      <li>
      <a href="#" onclick="SignOut()">Sign Out
      </a>
    </li>
  {% endif %}

  <div class = "container">
    <table class="table-responsive table-striped table-bordered">
      <thead>
        <tr class = "text-center">
          <th>Name</th>
          <th>Brand</th>
          <th>Category</th>
          <th>Subcategory</th>
          <th>Price</th>
          <th>Payment</th>
        </tr>
      </thead>
      <tbody>
        <div id = "page1"></div>
        <div id = "page2"></div>
        <div id = "page3"></div>
        <div id = "page4"></div>
        <div id = "page5"></div>
        <div id = "page6"></div>
        <div id = "page7"></div>
        <div id = "page8"></div>
        <div id = "page9"></div>
        <div id = "page10"></div>

      </tbody>
    </table>
    <div class = "pagination">
    </div>
  </div>


  <div class="text-center" style ="font-family:Lobster;">
    Jumlah uang yang saya harus siapkan:
    <p id="current-price">{{ request.session.harga }}</p> 
  </div>
  <footer class="text-center">
      @2019 Adrian Wijaya. All rights reserved.
  </footer>
  <script src="https://pagination.js.org/dist/2.1.4/pagination.min.js"></script>
  <script type="text/javascript" src="{% static 'js/story11.js' %}"></script>

{% endblock %}


